

{% extends 'musiques/base.html' %}
{% block title %} Suppression d'un morceau{% endblock %}
{% block contenu %}
    <form action="" method="post">{% csrf_token %}
        <p>Êtes-vous sûr de vouloir supprimer "{{ object }}"?</p>
        <button class="btn btn-danger" type="submit"><i class="glyphicon glyphicon-remove"></i> Oui </button>
        <a href="{% url 'musiques:morceau_list' %}" class="btn btn-success"><i class="glyphicon glyphicon-chevron-left"></i> Non </a>
    </form>
{% endblock %}
